<?php

return [
    'title'             => 'Действующие тарифные планы',
    'table'             => [
        'name'          => 'Название:',
        'amount'        => 'Сумма вклада:',
        'percent'       => 'Процент:',
        'duration'      => 'Срок:',
    ],
    'percent_type' => [
        'hourly'        => 'в час',
        'daily'         => 'в день',
    ],
    'duration_type' => [
        'hourly'        => 'часов',
        'daily'         => 'дней',
    ],
    'create_btn'        => 'Создать новый тариф',
    'create_btn_note'   => 'Чтобы создать новый тарифный план - перейдите на форму создания',
    'form'              => [
        'create_title'      => 'Создание тарифного плана',
        'edit_title'        => 'Редактирование тарифного плана',
        'required_help'     => '- поля обязательные для заполнения',
        'duration_label'    => [
            'hourly'        => 'Срок (часов)',
            'daily'         => 'Срок (дней)',
        ],
        'name'                          => 'Название:',
        'amount'                        => 'Суммы вкладов:',
        'currency'                      => 'Валюта:',
        'percent'                       => 'Процент:',
        'amount_bonus'                  => 'Бонус к сумме депозита (%):',
        'balance_bonus'                 => 'Бонус на баланс от суммы депозита (%):',
        'not_charge_weekends'           => 'Не начислять в выходные:',
        'can_close'                     => 'Возможность досрочного закрытия:',
        'additional_referral_percents'  => 'Дополнительные проценты с рефералов:',
        'is_limited'                    => 'Лимитированный тариф:',
        'return_on_close'               => 'Возврат вклада в конце срока:',
        'additional_referral_percent'   => 'Процент начисления с одного реферала:',
        'additional_max_percent'        => 'Максимальный процент начисления:',
        'max_deposits'                  => 'Максимальное количество созданных депозитов:',
        'return_percent'                => 'Процент от суммы депозита:',
        'create_submit'                 => 'Создать тариф',
        'edit_submit'                   => 'Сохранить тариф',
    ],
];
